Better ListView Class Reference |

# BetterListView.OnDrawItemBackground Method

Raises the DrawItemBackground event.

protected virtual void OnDrawItemBackground(
BetterListViewDrawItemBackgroundEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDrawItemBackgroundEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace